KLA10108
DoS vulnerability in Cisco VPN client
Обновлено: 17/06/2019
Дата обнаружения
30/11/2009
Уровень угрозы
Warning
Описание

Improper error handling was found in Cisco VPN Client. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited locally at a point related to the cvpnd service via cvpnd.exe manipulations.

Пораженные продукты

Cisco VPN Client versions 5.0.2.0090 and earlier

Решение

Update to latest version

Первичный источник обнаружения
Cisco bulletin
Оказываемое влияние
?
DoS 
[?]
Связанные продукты
Cisco VPN Client
CVE-IDS
CVE-2009-41182.1Warning